@charset "gb2312";
body {
	border-top: 5px solid #3a98ba;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, "ËÎÌå";
	font-size: 14px;
	color: #333333;
	background-color: #F2F2F2;
}
a {
	text-decoration: none;
	color: #6E6E6E;
}
img {
	border-style: none;
}









#main {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#main #top {
	height: 126px;
	width: 1200px;
}
#main #top #en {
	height: 30px;
	text-align: right;
	font-size: 12px;
}
#main #top #logo {
	width: 369px;
	height: 72px;
	float: left;
	margin-right: 103px;
}
#main #top #menu {
	height: 48px;
	margin-top: 15px;
}
#main #photo {
	width: 1200px;
	height: 429px;
	margin-bottom: 30px;
}

#main #photo #photo1 {
	width: 889px;
	height: 429px;
	float: left;
	margin-right: 8px;
}
#main #photo #photo2 {
	width: 303px;
	height: 136px;
	float: left;
	margin-bottom: 10px;
}
#main #photo #photo3 {
	width: 303px;
	height: 136px;
	float: left;
	margin-bottom: 10px;
}
#main #photo #photo4 {
	width: 303px;
	height: 136px;
	float: left;
}
#main #newsnotice {
	width: 1200px;
	float: left;
	margin-top: 30px;
}
#newsnotice #news {
	width: 381px;
	float: left;
	color: #555555;
	font-size: 12px;
	margin-right: 66px;
}
#newsnotice #news li {
	width: 380px;
	border-bottom: 1px dotted #878787;
	margin-top: 5px;
	height: 20px;
	list-style-type: none;
	text-indent: 20px;
	background-image: url(/images/dot1.gif);
	background-repeat: no-repeat;
	background-position: 0% 5px;
}
#news li a {
	text-decoration: none;
	color: #555555;
}
#news li a:hover  {
	text-decoration: none;
	color: #00AFE4;
}


#main #newsnotice #notice {
	width: 381px;
	float: left;
}
#main #newsnotice #quicklink {
	width: 303px;
	float: right;
}
#main #newsnotice #link {
	width: 1200px;
	float: left;
	margin-top: 30px;
	font-size: 12px;
	margin-bottom: 30px;
}
#link .link {
	margin-bottom: 10px;
}
#newsnotice #link li {
	list-style-type: none;
	float: left;
	margin-right: 12px;
	border-bottom: 3px solid #0077AA;
	height: 43px;
	margin-left: 12px;
}
#bottom {
	width: 100%;
	background-color: #d9d9d9;
	height: 100px;
	float: left;
}
#bottom #text {
	font-size: 12px;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	color: #4A4A4A;
}
#main #middle {
	width: 1200px;
	float: left;
	background-color: #e9e9e9;
}
#middle #left #left1 {
	background-image: url(/images/leftbg1.gif);
	background-repeat: no-repeat;
	width: 247px;
	height: 27px;
	color: #FFFFFF;
	text-indent: 25px;
	padding-top: 10px;
	margin-bottom: 1px;
	float: left;
}
#middle #left #left2 {
	background-image: url(/images/leftbg2.gif);
	background-repeat: no-repeat;
	width: 247px;
	height: 27px;
	color: #3A3A3A;
	text-indent: 25px;
	padding-top: 10px;
	margin-bottom: 1px;
	float: left;
}
#middle #left #left3 {
	background-image: url(/images/leftbg3.gif);
	background-repeat: no-repeat;
	width: 247px;
	height: 27px;
	color: #3A3A3A;
	text-indent: 25px;
	padding-top: 10px;
	margin-bottom: 1px;
	float: left;
}
#middle #left #left5 {
	background-image: url(/images/leftbg5.gif);
	background-repeat: no-repeat;
	width: 247px;
	height: 27px;
	color: #3A98BA;
	text-indent: 25px;
	padding-top: 10px;
	margin-bottom: 1px;
	float: left;
	font-size: 12px;
}
#middle #left #left4 {
	width: 247px;
	height: 5px;
	float: left;
	background-image: url(/images/leftbg4.gif);
	background-repeat: no-repeat;
	background-position: 0% top;
}
#middle #right #photo {
	width: 927px;
	float: left;
	height: 197px;
	margin-left: 27px;
}

#middle #right #title {
	width: 926px;
	float: left;
	background-image: url(/images/righttitle1.gif);
	background-repeat: no-repeat;
	height: 31px;
	color: #FFFFFF;
	padding-top: 8px;
	text-indent: 25px;
	margin-left: 27px;
}
#middle #right #text {
	width: 926px;
	float: left;
	margin-left: 27px;
	line-height: 25px;
	text-indent: 30px;
	background-image: url(/images/textbg.jpg);
	background-repeat: no-repeat;
	background-position: 0% bottom;
	padding-bottom: 170px;
}


#main #middle #right {
	background-color: #F2F2F2;
	float: left;
	width: 953px;
}

#main #middle #left {
	width: 247px;
	float: left;
}











.date1 {
	font-size: 12px;
	text-align: right;
	float: right;
	color: #9B9B9B;

}
#right #text .title {
	color: #307A9D;
	font-weight: bold;
}
#right #text li {
	border-bottom: 1px dotted #D1D1D1;
	list-style-type: none;
	background-image: url(/images/dot1.gif);
	background-repeat: no-repeat;
	background-position: 0% center;
}
#right #text #teacherphoto {
	width: 300px;
	height: 280px;
	text-align: center;
	float: left;
	list-style-type: none;
	text-indent: 0px;
	margin-top: 30px;
}
#right #text #leaderphoto {
	width: 460px;
	height: 280px;
	text-align: center;
	float: left;
	list-style-type: none;
	text-indent: 0px;
	margin-top: 30px;
}
#text #teacherphoto .name {
	width: 300px;
	font-weight: bold;
	float: left;
}
#right #text #teacher1 {
	width: 590px;
	height: 280px;
	float: left;
	margin-top: 30px;
	text-indent: 20px;
}
#right #text #teacher3 {
	text-indent: 0px;
	margin-left: 27px;
	float: left;
	width: 900px;
}
#text #teacher3 li {
	list-style-type: none;
	padding-left: 20px;
}
#right #text #back {
	text-align: center;
	margin-top: 20px;
	width: 900px;
	float: left;
}
#left #left5 a {
	color: #3A98BA;
}
#right #text table {
	text-indent: 0px;
	font-size: 12px;
	text-align: center;
}
